Home CVE Database CVE-2017-1000367

CVE-2017-1000367

Description

Todd Miller\'s sudo version 1.8.20 and earlier is vulnerable to an input validation (embedded spaces) in the get_process_ttyname() function resulting in information disclosure and command execution.

Priority: MEDIUM
CVSS v3: 6.4
Publish Date: Jun 5, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Jun 9, 2017

Find out more about CVE-2017-1000367 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-6877
8.0.0.19 --
Wind River Linux 9 Fixed LIN9-4425
9.0.0.8 --
Wind River Linux 7 Fixed -- 7.0.0.26 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

sudo

Live chat
Online